Topic: Introduction

AcroPlot Repro - User's Guide
×

  • Introduction
  • Next page

AcroPlot Repro 2026

AcroPlot Repro

- CADzation's AcroPlot line of software has always been able to produce some of the highest quality PDF files on the market. But when enabling the “lines merge” in PDF files the software that does the final rendering (Ghostscript or Adobe) to create the output for the plotters have had a hard time converting the large format files because they are not optimized for large format drawings.
AcroPlot Repro solves this problem. Faster processing, better dithering, and the ability to actually convert files at higher dpi (which currently Ghostscript seldom does) means you can now create the same high quality output on your plotter as you see in the PDF file.
2026
Last Updated: August 26, 2025
Copyright(c) 2001-2017 by CADzation. All rights reserved.


Topic: Our Products

×

  • Our Products
  • Previous page
  • Next page

Our Products

Thank you for using the AcroPlot family of software products. We believe that CADzation software solutions are some of the most powerful applications for converting engineering documents into PDF, DWF, or Image files. Since 2001, CADzation has been providing thousands of clients the highest quality conversion solutions that also result in the smallest file sizes for PDF and DWF. CADzation was the first company to support “lines merge” functionality when converting from AutoCAD DWG files to PDF, and is also the first company to provide conversion to both PDF and DWF from the same software application.
However, we are never resting on our past accomplishments and are constantly looking for ways to improve our programs. We can best accomplish this with your help. So, please feel free to comment on our software or provide any suggestions for new features or improvements. The best way to do this is through our online support desk at http://www.cadzation.com/support.htm.

AcroPlot Suite (Includes AcroPlot Pro, AcroPlot Matrix, and High Quality PDF Printer Driver)

AcroPlot Suite is has been one of the most advanced CAD to PDF solution available on the market since 2001. With AcroPlot Pro to convert various formats to PDF, DWF, and image formats, AcroPlot Matrix to edit and markup PDF files, and one of the highest quality PDF Printer Drivers we have all of your needs covered.

AcroPlot Pro

is the next generation in digital CAD conversion software. With the capability to convert an extensive list of file formats to PDF, DWF, and images AcroPlot Pro will serve as a nexus for CAD Professionals everywhere.

Input Formats:

DWG, DXF, DOC, TXT, RTF, XLS, BMP, CALS, JPG, GIF, TIFF, PLT and more.

Output Formats:

PDF, DWF, BMP, CALS, JPG, GIF, GP4, PNG, TIFF

More Information Online-->

AcroPlot Matrix

software enables you to easily view, comment, modify and print an extensive list of file types like PDF, DWF, TIFF, PLT, and more, that are associated with the architecture, engineering, construction, and manufacturing design workflows in today's business environment.
With a streamlined interface that makes it easy to use, yet very powerful, AcroPlot Matrix doesn't get in the way of getting work done. Users can quickly open and add comments or stamps to files, insert, reorder, rotate, or delete pages, and even merge various file types into a single PDF or DWF.
Printing files to scale at full or reduced sizes that are dimensionally accurate is now possible in AcroPlot Matrix by using the "Custom Scale" option in the printing dialogue window. While other PDF and DWF software applications only print to either "No Scale" or "Reduce to Printable Area", AcroPlot Matrix provides the functionality to define a true reduction percentage so that output to any printer at any scale is now possible -- half-size prints are now quick, easy and accurate.
AcroPlot Matrix is quickly becoming the preferred software application for PDF communication across entire organizations because it is so flexible and easy to use, as well as, cost effective to deploy. It works well in all departments like administrative, estimating, accounting, legal, parts, maintenance, etc.!
More Information Online-->

AcroPlot Auto

takes conversion one step further and allows you to automatically convert entire drives to PDF or DWF on a continuous basis or at a scheduled time each day. Create watched project folders for AcroPlot Auto to monitor at various intervals and create updated PDF, DWF, or TIFF files daily.
More Information Online-->
AcroPlot Auto does provide for the same high quality image output as AcroPlot Repro so many of our Reprographics customers have found it useful to use AcroPlot Auto to watch folders and convert the files automatically and then load the image files into their Reprographics program.

AcroPlot Repro

- CADzation's AcroPlot line of software has always been able to produce some of the highest quality PDF files on the market. But when enabling the “lines merge” in PDF files the software that does the final rendering (Ghostscript or Adobe) to create the output for the plotters have had a hard time converting the large format files because they are not optimized for large format drawings.
AcroPlot Repro solves this problem. Faster processing, better dithering, and the ability to actually convert files at higher dpi (which currently Ghostscript seldom does) means you can now create the same high quality output on your plotter as you see in the PDF file.
More Information Online-->

Since Several of our Products are included in each other here is a table of the basic features.

Features | AcroPlot Suite | AcroPlot Auto | AcroPlot Repro
Batch convert AutoCAD to PDF | X | X |
Batch convert Word to PDF | X | X |
Batch convert AutoCAD to PDF, DWF, and Images | X | X |
Batch convert Excel to PDF, DWF, and Images | X | X |
Batch convert PDF to DWF or Images | X | X |
Batch convert DWF to PDF and Images | X | X |
Batch convert Images to PDF and DWF | X | X |
Batch convert PLT files to PDF, DWF, and Images | X | X |
Includes the PDF-XChange for AcroPlot Pro Printer Driver to print to PDF from any Windows Appliaction. | X | X |
Includes AcroPlot Matrix for markup and editing of PDF files as well as converting DWF, PLT, and Image files to PDF. | X | X |
Converts PLT, PDF, and DWF files to High Quality TIFF files for plotting. |  | X | X
Watches folders and converts entire drives of supported files to PDF, DWF, and Images. |  | X |


Topic: Style Conventions

×

  • Style Conventions
  • Previous page
  • Next page

Style Conventions

The topics in this Help system are designed to give you concise overviews of the software's functions and step-by-step procedural information. In the course of this instruction you'll encounter a number of conventions:
  • •
    Words in bold text refer to parts of the user interface. For example, "Click Rotate Page."
  • •
    You'll notice that some words are underlined and highlighted in blue. Clicking on one of these links will take you to a screen with additional information.
  • •
    "Choose" and the ">" symbol are used to refer to opening menus. For example, "Choose File > Save" means open the File menu and select the Save icon.
  • •
    "Press Alt+Ctrl" means press and hold the Alt key as you press the Control key.
  • •
    To "hover over" something means to move the cursor over it and linger there to get additional information.
  • •
    To "Drag" something means to move cursor over it, hold down the left mouse button, and drag the mouse. Release the mouse button to stop.
In addition many of the screen shots are annotated with special symbols that, when hovered over, displays a window with further details on the subject matter. Try it below:

Example

Hover Over This

Displays some more detail, the exact location of the topic in question and sometimes more pictures.

Another Detailed Topic

With another picture to help explain this topic


Topic: AcroPlot Repro Overview

×

  • AcroPlot Repro Overview
  • Previous page
  • Next page

AcroPlot Repro Overview

AcroPlot Repro is designed to run either standalone application or as integrated component with Océ Repro Desk, KIP Powerprint, or the MetaPrint software. AcroPlot Repro provides high quality conversion of PDF, DWF, and PLT files to "print quality" TIFF files for plotting.

The contents of AcroPlot Repro Overview

System Requirements
Installation and Registration
Using the Interface
Calling from the Command Line
Using Windows Explorer Context Menus


Topic: System Requirements

×

  • AcroPlot Repro Overview
  • System Requirements
  • Previous page
  • Next page

System Requirements

  • •
    Fully supported on 32 and 64 bit versions of Windows 7 through Windows 11.
  • •
    Fully supported on 32 and 64 bit versions of Windows Server 2012 through Windows Server 2022. Windows Server requires the Windows Server with Desktop Experience feature to be installed.
  • •
    You should also have the latest Windows updates and service packs installed for your operating system.
  • •
    500 MB of free disk space on the C: drive.
  • •
    2 GB of RAM minimum. (4 GB or higher strongly recommended.)
  • •
    Pentium 1 GHz or better processor minimum. (Pentium 1.8 GHz or higher recommended.)
  • •
    1024 x 768 with true colors video display minimum.


Topic: Installation and Registration

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Previous page
  • Next page

Installation and Registration

This section describes the installation and uninstall procedures for the program.

The contents of Installation and Registration

Installing the Software
Registering Your Software
Using Configuration Files
Hiding the Save and Delete Settings Buttons
Configuring KIP Powerprint, KIP Request, and KIP Print
Configuring MetaPrint 2.0
Configuring Océ Publisher 1.6
Configuring Océ Publisher 2.0
Configuring Océ Repro Desk 1.6
Configuring Océ Repro Desk 2.0
Uninstalling the Software


Topic: Installing the Software

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Installing the Software
  • Previous page
  • Next page

Installing the Software

To install AcroPlot Repro software, run the acroplotreprosetup.exe or acroplotreprosetup.msi program.
At the end of the installation a setup screen should launch and will allow you to automatically integrate AcroPlot Repro as the processor for PDF and DWF files in KIP, MetaPrint, or Océ software. AcroPlot Repro will also search for any existing installations of Ghostscript on the same computer. AcroPlot Repro has the ability to pass postscript conversions through to Ghostscript for processing as an option for specific file types and testing purposes.
You can also manually configure these programs if you want with the instructions on the following pages.
Note for Repro Desk 2.0 Users: Océ Repro Desk 2.0 stores all of the settings in a secure database so we cannot modify them. You will have to follow the instructions on the Configuring Océ Repro Desk 2.0 page of the help.


Topic: Registering Your Software

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Registering Your Software
  • Previous page
  • Next page

Registering Your Software

Online Registration

Our software looks at your computer hardware and generates a unique Computer Code for each computer that it is installed on. This information is used to create a unique Authorization Code for that computer. Therefore, if you purchase a new computer or replace some computer hardware you will need to reregister your software.
Both the demo version and the licensed version of our software are the same. So if you had the demo version installed once you purchase the software all you need to do is to hit the "Register Online" button on the splash screen to use the built-in registration or follow the instructions on this page.
This will startup our online registration program and will connect to our webserver. It should load the webpage and it may take 30 seconds or so. If it does not connect to the Webpage then you will want to scroll down to the Manual Registration section below.
Once it connects up select the product that you purchased. It should have automatically filled in your Computer Code from above. EXISTING USERS DO NOT TRY TO CHANGE THIS TO YOUR OLD COMPUTER CODE! The Computer Code is unique to every computer and you cannot change it.
Enter in the email that you purchased the software under and your login password. If you do not remember your password then just hit the "Resend Password" button to the right after you have entered in your email and we will email it to you. If your email address is not found then you will have to contact our sales at sales@cadzation.com or even better please open up a new ticket on the support system at www.cadzation.com/support.htm
Once you have entered in your information hit the "Authorize Software" button and it should authorize and register the software and tell you that it was successful.

Manual Registration

If you have problems connecting to the online registration you can manually register the software also.
To do this either hit the "Register Online" button on the splash screen or if the program is running use the "Help->Register Software" menus.
This will startup our online registration program and just click on the "Manual Registration" Tab.
You will then want to highlight the Computer Code and do a CTRL+C to copy it to the clipboard.
Then use CTRL+P to paste it into the Computer Code box below. EXISTING USERS DO NOT TRY TO CHANGE THIS TO YOUR OLD COMPUTER CODE! The Computer Code is unique to every computer and you cannot change it.
Enter in the email that you purchased the software under and your login password. If you do not remember your password then just hit the "Resend Password" button to the right after you have entered in your email and we will email it to you. If your email address is not found then you will have to open up a new ticket on the support system at www.cadzation.com/support.htm Please provide us with as much information as possible about the original order so we can track it down.
Once you have entered in your information hit the "Authorize Software" button and it should authorize and register the software and will paste the Authorization Code into the window below. Simply copy that over to the Manual Registration window and paste it into the Authorization Code box and hit "Register Software" and you should be set.


Topic: Using Configuration Files

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Using Configuration Files
  • Previous page
  • Next page

Using Configuration Files

Several customers requested the ability to easily use different dithering patterns for different clients. To accommodate these customers we have added a simple configuration files ability into AcroPlot Repro. These files must be created with a text editor like notepad and must be called acroplotrepro.ini. The program will search for this file in the same location as the file it is converting and also in any parent folders above the file location. This way you can have one configuration file for multiple projects.
+Client1
acroplotrepro.ini
+Project1
file1.pdf
+electical
filee1.pdf
filee2.pdf
+mechanical
filem1.pdf
+Project2
file2.pdf
+Client2
acroplotrepro.ini
+Project1
file1.pdf
+Project2
file2.pdf
In the configuration file you can override the settings for the dither type, brightness, and dpi. If you only want to override the dither type setting then just include one line in the file.
dithertype=10
brightness=-100
dpi=600
Valid Values for each are:
dithertype
-1 = Use Ghostscript instead
0 = Error Diffusion Pattern 1
1 = Error Diffusion Pattern 2
2 = Error Diffusion Pattern 3
3 = Clustered Dithering (16 shades)
4 = Clustered Dithering (36 shades)
5 = Clustered Dithering (64 shades)
6 = Clustered Dithering (100 shades)
10 = AcroPlot Repro Enhanced Dithering
100 = Force all to Black
brightness = -100 to 100
dpi = 150, 200, 300, 400, or 600


Topic: Hiding the Save and Delete Settings Buttons

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Hiding the Save and Delete Settings Buttons
  • Previous page
  • Next page

Hiding the Save and Delete Settings Buttons

You can add the following registry settings to hide the Save and Delete buttons if you would like to limit your users from making changes to the Save Settings Configuration Files.
To hide the buttons for all users on a machine you can use the HKEY_LOCAL_MACHINE portion of the registry.
Section: HKEY_LOCAL_MACHINE\SOFTWARE\CADzation\AcroPlotRepro\Default
String Name: HideSaveDeleteSettings
String Value: "1"
To hide the buttons for the current user on a machine you can use the HKEY_CURRENT_USER portion of the registry.
Section: HKEY_CURRENT_USER\SOFTWARE\CADzation\AcroPlotRepro\Default
String Name: HideSaveDeleteSettings
String Value: "1"


Topic: Configuring KIP Powerprint, KIP Request, and KIP Print

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Configuring KIP Powerprint, KIP Request, and KIP Print
  • Previous page
  • Next page

Configuring KIP Powerprint, KIP Request, and KIP Print

Although AcroPlot Repro can configure the KIP Powerprint Request software through the AcroPlot Repro Setup dialog, you may also manually configure it yourself. The KIP Powerprint software doesn't have any internal settings to point to a different PDF processor, but we do have 2 executable files (AcroPlotReroPscript.exe and AcroPlotReproDWFConvert.exe) that you can replace the KIP ones with to redirect the conversion to AcroPlot Repro.
In earlier Versions 5, 6, and 7.2 the files were typically located in one of these folders
C:\Programs\DS folder
C:\Program Files\KIP\Request on 32 bit operating systems
C:\Program Files (x86)\KIP\Request on 64 bit operating systems
Starting with versions 7.3 the files were typically located in a shared common folder:
C:\Program Files\Common Files\IPS\EXE on 32 bit operating systems
C:\Program Files (x86)\Common Files\IPS\EXE on 64 bit operating systems
1.) After downloading and installing AcroPlot Repro find the folder containing the KIP Pscript.exe and DWFConvert.exe files from the choices above for standard installs.

To allow AcroPlot Repro to process PDF files.

2.) Rename the existing pscript.exe to pscript-orig.exe. It is very important to use the exact renaming conventions provided so AcroPlot Repro can pass any postscript (.ps and .eps) files back to the original version of the pscript file if needed and also so we can restore the original file during the uninstall.
3.) Copy the AcroPlotReproPscript.exe from the AcroPlot Repro install folder to the KIP folder.
4.) Rename the AcroPlotReproPscript.exe to pscript.exe

To allow AcroPlot Repro to process DWF and DWFX files.

5.) Rename the existing DWFConvert.exe to DWFConvert-orig.exe. It is very important to use the exact renaming conventions provided so AcroPlot Repro can pass any files needed back to the original version of the DWFConvert.exe file if needed and also so we can restore the original file during the uninstall.
6.) Copy the AcroPlotReproDWFConvert.exe from the AcroPlot Repro install folder to the KIP folder.
7.) Rename the AcroPlotReproDWFConvert.exe to DWFConvert.exe


Topic: Configuring MetaPrint 2.0

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Configuring MetaPrint 2.0
  • Previous page
  • Next page

Configuring MetaPrint 2.0

Although AcroPlot Repro can configure MetaPrint 2.0 software through the AcroPlot Repro Setup dialog, you may manually configure it yourself. MetaPrint software does allow AcroPlot Repro to be defined as the processing engine for PDF only. AcroPlot Repro can not process DWF or PLT files inside the MetaPrint software application.
The standard command line call to use AcroPlot Repro if it is installed in the default location is:
On 32 bit systems
C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
On 64 bit systems
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
If you would like to perform the conversion at a different resolution you can change the -r400x400 to:
-r150x150
-r200x200
-r300x300
-r400x400
-r600x600
Additionally you can add some of the command line parameters found in the Calling from the Command Line->Command Line Parameters section of the help. The valid parameters to use are -dDitherType, -dRemoveWhiteSpace, -dAdjustStroke, -dBrightness, -dMinLineWidth, -sPDFPassword, -dDialogProgress, -dDialogFont, and -dDialogErrors. It's best to place these between the -r and -sOutputFile parameters. As an example if you want to always use the AcroPlot Repro Enhanced Dithering 2 pattern and not remove the white space around the file the command line parameter would change to.
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -dDitherType=11 -dRemoveWhiteSpace=0 -sOutputFile="%d\%06d.tiff" "%f"
1.) MetaPrint 2.0 will use the Ghostscript exe (gswin32.exe) to do the conversion by default. To manually configure MetaPrint to use AcroPlot Repro for PDF Processing go to the Tools->Preferences menu in MetaPrint.
2.) Next the Preferences Dialog should appear and select the File Processing on the left hand side. Then select the ">>" button to the right of the Postscript Executable / Directory. Browse to the location of the AcroPlotRepro.exe file which is typically C:\Program Files\AcroPlot Repro\AcroPlotRepro.exe. The select "OK" to save the settings.
3.) Now when you add files into the MetaPrint Job the following dialog will appear and all you should have to do is to select the "Convert to TIFF" button. You can change the Resolution here if you would like.
Important Note: Due to a limitation in MetaPrint do not use the Advanced Command Line Options. When using this MetaPrint appears to send the output filename with a missing quotation mark on the end which AcroPlot Repro will not interpret.


Topic: Configuring Océ Publisher 1.6

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Configuring Océ Publisher 1.6
  • Previous page
  • Next page

Configuring Océ Publisher 1.6

Although AcroPlot Repro can configure the Océ Publisher 1.6 software through our Setup dialog you can also manually configure it yourself if you want. Océ Publisher 1.6 software does allow AcroPlot Repro to be defined as the processing engine for PDF only. AcroPlot Repro can not process DWF or PLT files inside the Océ Publisher 1.6 software application.
The standard command line call to use AcroPlot Repro if it is installed in the default location is:
On 32 bit systems
C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
On 64 bit systems
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
If you would like to perform the conversion at a different resolution you can change the -r400x400 to:
-r150x150
-r200x200
-r300x300
-r400x400
-r600x600
Additionally you can add some of the command line parameters found in the Calling from the Command Line->Command Line Parameters section of the help. The valid parameters to use are -dDitherType, -dRemoveWhiteSpace, -dAdjustStroke, -dBrightness, -dMinLineWidth, -sPDFPassword, -dDialogProgress, -dDialogFont, and -dDialogErrors. It's best to place these between the -r and -sOutputFile parameters. As an example if you want to always use the AcroPlot Repro Enhanced Dithering 2 pattern and not remove the white space around the file the command line parameter would change to.
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -dDitherType=11 -dRemoveWhiteSpace=0 -sOutputFile="%d\%06d.tiff" "%f"
1.) Océ Publisher typically uses the standard install of Ghostscript. To use AcroPlot Repro change the Ghostscript path to the AcroPlotRepro.exe file. In Océ Publisher choose the Tools->Options menus.
2.) Then select the Postscript / PDF Option and find the Ghostscript section.
3.) To use AcroPlot Repro as the PDF file processor in Oce Repro Desk change the path to AcroPlotRepro.exe where the Ghostscript Postscript Executable Path normally goes. DO NOT TRY TO PUT IT IN THE Océ POSTSCRIPT CONVERTER section. ACROPLOT REPRO IS DESIGNED TO WORK AS AN EXACT Ghostscript REPLACEMENT AND HENCE NEEDS TO GO THERE.
The path to our file is typically C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe (64 bit) or C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe (32 bit)
4.) Then select OK to save the settings.


Topic: Configuring Océ Publisher 2.0

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Configuring Océ Publisher 2.0
  • Previous page
  • Next page

Configuring Océ Publisher 2.0

Earlier versions of Océ Publisher 2.0 would not work properly with multipage PDF and DWF files. We worked with Océ to allow single page processing of PDF and DWF files if you click on just a single page so please make sure that you are using version 2.5.4 or later versions of Océ Publisher 2.0.
Although AcroPlot Repro can configure Océ Publisher 2.0 software through the AcroPlot Repro Setup dialog, you may manually configure it yourself also if you would like. You can also view the following Océ Technical Bulletin which is a similar setup for Océ Publisher 2.0 as it is for Océ Reprodesk 2.0.
http://www.selfservicekb.cusa.canon.com/kb/article?articleid=101127&source=article&cid=997&PSEPopUpLink=1&isLink=true&isHomepage=true
The standard command line call to use AcroPlot Repro if it is installed in the default location is:
On 32 bit systems
C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
On 64 bit systems
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
If you would like to perform the conversion at a different resolution you can change the -r400x400 to:
-r150x150
-r200x200
-r300x300
-r400x400
-r600x600
Additionally you can add some of the command line parameters found in the Calling from the Command Line->Command Line Parameters section of the help. The valid parameters to use are -dDitherType, -dRemoveWhiteSpace, -dAdjustStroke, -dBrightness, -dMinLineWidth, -sPDFPassword, -dDialogProgress, -dDialogFont, and -dDialogErrors. It's best to place these between the -r and -sOutputFile parameters. As an example if you want to always use the AcroPlot Repro Enhanced Dithering 2 pattern and not remove the white space around the file the command line parameter would change to.
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -dDitherType=11 -dRemoveWhiteSpace=0 -sOutputFile="%d\%06d.tiff" "%f"

To manually configure Océ Publisher

1.) In Océ Publisher use the Tools->Options menus.
2.) Then select the File Processing->External Preprocessing. Important Note. Due to changes internally in Océ Publisher you can no longer override the Ghostscript processing path on the File Processing->PDF Options, you must define it under the External Preprocessing.
3.) If you want to define AcroPlot Repro to process PDF files then either add in a PDF format for the External Preprocessing or if it already exists in the list use the Edit Button. Do the same for DWF files.
4.) Now enter the instruction string in the Command field for Oce Publisher.
The instruction string contains the location of the AcroPlotRepro.exe program as well as the switches Océ Publisher needs to process the PDF or DWF files on a page by page basis.
Below is a common path to the AcroPlot Repro program (you may have to change the path) and the additional switches Oce Publisher uses to process DWF files:
For the Monochrome command line use:
C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe -r400x400-sDEVICE=tiffg4 -sOutputFile="%d\%06d.tiff" -dFirstPage=%p -dLastPage=%p "%f"
For the Color command line use:
C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe -r400x400-sDEVICE=png16m -sOutputFile="%d\%06d.tiff" -dFirstPage=%p -dLastPage=%p "%f"
If you are using a 32 bit operating system then the path is likely:
C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe
If you would like to perform the conversion at a different resolution you can change the -r400x400 to:
-r150x150
-r200x200
-r300x300
-r400x400
-r600x600
4.) In the “Output Directory” field of Océ Publisher you will need to select a directory to locate the temporary files during processing and conversion.
Typically Publisher will use an RDLDF directory in the user’s temp directory.
Below is a common path to where the temporary files would be located for the “Output directory”:
On Windows XP(SP3) the default is:
C:\Documents and Settings\[USERNAME]\Local Settings\Temp\RDLDF\
On Windows Vista, Windows 7, and Windows 8 the default is:
C:\Users\[USERNAME]\AppData\Local\Temp\RDLDF\
Where [USERNAME] is your username in Windows.
5.) Select the "OK" button to save the settings. Repeat the process to Add or Edit processing for DWF file types.
6.) To revert back to the Océ Publisher rendering you can Delete the PDF or DWF preprocessing settings.


Topic: Configuring Océ Repro Desk 1.6

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Configuring Océ Repro Desk 1.6
  • Previous page
  • Next page

Configuring Océ Repro Desk 1.6

Although AcroPlot Repro can configure Oce Repro Desk software through the AcroPlot Repro Setup dialog, you may manually configure it yourself. Oce Repro Desk software does allow AcroPlot Repro to be defined as the processing engine for both PDF and DWF file types. AcroPlot Repro can not process PLT files inside the Oce Repro Desk software application.
The standard command line call to use AcroPlot Repro if it is installed in the default location is:
On 32 bit systems
C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
On 64 bit systems
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
If you would like to perform the conversion at a different resolution you can change the -r400x400 to:
-r150x150
-r200x200
-r300x300
-r400x400
-r600x600
Additionally you can add some of the command line parameters found in the Calling from the Command Line->Command Line Parameters section of the help. The valid parameters to use are -dDitherType, -dRemoveWhiteSpace, -dAdjustStroke, -dBrightness, -dMinLineWidth, -sPDFPassword, -dDialogProgress, -dDialogFont, and -dDialogErrors. It's best to place these between the -r and -sOutputFile parameters. As an example if you want to always use the AcroPlot Repro Enhanced Dithering 2 pattern and not remove the white space around the file the command line parameter would change to.
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -dDitherType=11 -dRemoveWhiteSpace=0 -sOutputFile="%d\%06d.tiff" "%f"
1.) Oce uses the standard install of Ghostscript. So you need to determine where the gswin32.exe file is located. In Publisher or Repro Desk use the Configure-->Defaults
2.) Then select the Postscript Tab and find the Ghostscipt Postscript Executable Path.
3.) To use AcroPlot Repro as the PDF file processor in Oce Repro Desk change the path to AcroPlotRepro.exe where the Ghostscript Postscript Executable Path normally goes. DO NOT TRY TO PUT IT IN THE OTHER SOFTWARE OR IN THE OCE POSTSCRIPT3 CONVERTER. ACROPLOT REPRO IS DESIGNED TO WORK AS AN EXACT GHOSTSCRIPT REPLACEMENT AND HENCE NEEDS TO GO THERE.
The path to our file is typically C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe (64 bit) or C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe (32 bit)
4.) Select the "OK" button to save the settings.
5.) To configure AcroPlot Repro as the DWF processor in Oce Repro Desk, choose the Configure-->Advanced menu.
6.) The under the Files Processing-->DWF set the “Preprocess Command” with a command string for AcroPlot Repro. The string to use (you may have to change the path) is:
C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
If you would like to perform the conversion at a different resolution you can change the -r400x400 to:
-r150x150
-r200x200
-r300x300
-r400x400
-r600x600


Topic: Configuring Océ Repro Desk 2.0

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Configuring Océ Repro Desk 2.0
  • Previous page
  • Next page

Configuring Océ Repro Desk 2.0

Since Océ Repro Desk 2.0 stores it's settings in a secure database, AcroPlot Repro can not automatically configure it through the AcroPlot Repro Setup Dialog. You would have to manually configure Oce Repro Desk 2.0 to use AcroPlot Repro as either the PDF or DWF processing engine.
Please refer to the following Oce Knowledgebase Article for Proper Configuration which explains the configuration for the various versions of Repro Desk 2.0
http://www.selfservicekb.cusa.canon.com/kb/article?articleid=101127&source=article&cid=997&PSEPopUpLink=1&isLink=true
The standard command line call to use AcroPlot Repro if it is installed in the default location is:
On 32 bit systems
C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
On 64 bit systems
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -sOutputFile="%d\%06d.tiff" "%f"
If you would like to perform the conversion at a different resolution you can change the -r400x400 to:
-r150x150
-r200x200
-r300x300
-r400x400
-r600x600
Additionally you can add some of the command line parameters found in the Calling from the Command Line->Command Line Parameters section of the help. The valid parameters to use are -dDitherType, -dRemoveWhiteSpace, -dAdjustStroke, -dBrightness, -dMinLineWidth, -sPDFPassword, -dDialogProgress, -dDialogFont, and -dDialogErrors. It's best to place these between the -r and -sOutputFile parameters. As an example if you want to always use the AcroPlot Repro Enhanced Dithering 2 pattern and not remove the white space around the file the command line parameter would change to.
C:\Program Files\AcroPlotRepro (x86)\AcroPlotRepro.exe -r400x400 -dDitherType=11 -dRemoveWhiteSpace=0 -sOutputFile="%d\%06d.tiff" "%f"


Topic: Uninstalling the Software

×

  • AcroPlot Repro Overview
  • Installation and Registration
  • Uninstalling the Software
  • Previous page
  • Next page

Uninstalling the Software

To uninstall AcroPlot Repro the user must be logged in with Administrator privileges.
To uninstall the AcroPlot Repro program use the "Add/Remove Programs" from the Windows Control Panel. Uninstallation will reset the KIP, MetaPrint, or Oce Software back to the original settings as long as you do not have the programs running when removing AcroPlot Repro.


Topic: Using the Interface

×

  • AcroPlot Repro Overview
  • Using the Interface
  • Previous page
  • Next page

Using the Interface

This section describes how to use the AcroPlot Repro interface.

The contents of Using the Interface

AcroPlot Repro Application Window
AcroPlot Repro Setup window
Dragging and Adding Files and Folders
Creating Halfsize TIFFs
Key Bindings for Keyboard Shortcuts


Topic: AcroPlot Repro Application Window

×

  • AcroPlot Repro Overview
  • Using the Interface
  • AcroPlot Repro Application Window
  • Previous page
  • Next page

AcroPlot Repro Application Window

Besides tying into your KIP, MetaPrint, or Océ software you can also run our AcroPlot Repro in standalone mode to batch convert DWF, PDF, and PLT files into high quality monochrome TIFF files. Our interface also includes some nice routines to allow you to easily test the various dithering patterns or dpi output to determine which settings work best for you.
AcroPlot Repro Application Window

Application Menu Bar

Contains commands to manipulate the current view or document
Top

Output Folder Drop Down Listbox

Allows you to either specify "Same directory as the file" or to browse to a folder to save the resulting output files to.
Top

Job Number Textbox

If the Ouput Folder is set to something other than "Same directory as the file" you will be able to specify a job number here and we will create a sub directory based on that number and store the files there.
Top

Output DPI Drop Down Listbox

This controls the output DPI of the TIFF file. You should set this to the native DPI of your printer, otherwise the printer may have to scale up or down the TIFF file which could produce undesirable results.
Top

Dither Pattern Drop Down Listbox

Controls the pattern we use for dithering. The AcroPlot Repro Enhanced Dithering works really well for thin light gray lines and text and the Clustered Dithering (64 shades) is close to the standard Ghostscript dithering. With the Clustered Dithering the lower the number of shades the smoother the plot but also it's fewer colors so gradient fills and color images may not look as well.
Top

Brightness Textbox

Allows you to increase or decrease the brightness of the resulting TIFF file.
Top

Minimum Line Width Drop Down Listbox

Allows you to set the minimum line width in pixels to use when converting files. Although this can help reduce the chance of thin, light gray lines from dropping out it can also increase the thickness of small text since many times PDF files created from CAD packages create the text as graphics.
Top

Paswwords Textbox

Allows you to set a comma separated list of possible passwords to use when opening password protected PDF and DWF files.
Top

Saved Settings Drop Down Listbox

This allows you to save your current settings and restore them at a later time. By default is does not save the Output Folder or the Job Number settings. The settings are saved in the users AppData\CADzation\AcroPlotRepro folder typically "C:\Users\[Username]\AppData\Roaming\CADzation\AcroPlotRepro\AcroPlotReproSettings.ini" in Windows Vista and Windows 7 and "C:\Documents and Settings\[Username]\Application Data\CADzation\AcroPlotRepro\AcroPlotReproSettings.ini" on Windows XP(SP3).
NOTE: If you would like to always have the program start using the same settings regardless of what the user has used last just create a saved setting called Default. We will then load those settings each time. If you want to remove that functionality then just delete the saved setting called Default.
If you would like to hide the Save and Delete buttons for the saved settings from your users please see the Hiding the Save and Delete Settings Button in the Installation section of the help.
Top

Browse Folder Button

Allows you to use the Browse Folder dialog to pick the output folder.
Top

Help Button

Open the AcroPlot Repro Help File.
Top

Auto Number Jobs Checkbox

If the Ouput Folder is set to something other than "Same directory as the file" you will be able check this and then we will Automatically increment up the job number each time you start a new Job by either restarting the program or using the [File->New] Job menu.
Top

Output Format Drop Down Listbox

This controls the format that you want to output to. The most common is the TIFF - Monochrome Group 4 which is what monochrome plotters like Oce, KIP, and Xerox need.
Top

Crop Page Checkbox

When selected the white space around the resulting image will be removed. This works really well in monochrome images of vector PDF files. In PDF files that were scanned in images it will crop to the first and last colored pixel it finds which may be a stray pixel added by the scanner instead of the border of the drawing.
Top

Show Passwords

When selected the passwords will be displayed in the dialog box. Otherwise passwords are masked with a * character.
Top

Delete Settings Button

Allows you to delete the currently selected setting name.
Top

Save Settings Button

Allows you to save the current settings to a specified name. If the name already exists it will be overwritten with these values.
Top

Add Folder Button (CTRL+D)

Allows you to select and entire folder to add to the list. We will add all DWF, PDF, and PLT files we find in the directory.
Top

Add File Button (CTRL+F)

Allows you to select file(s) to add to the list for processing. You can also drag and drop files from Windows Explorer onto the file list area of the interface.
Top

Delete Button (DEL)

Allows you to delete the selected file(s) or page(s) from the list so they are not processed.
Top

Move Up Button (CTRL+Up Arrow)

Allows you to move up the selected file(s) or page(s) up in the list. You can also drag files and pages in the file list area.
Top

Move Down Button (CTRL+Down Arrow)

Allows you to move down the selected file(s) or page(s) up in the list. You can also drag files and pages in the file list area.
Top

Process Files Button (CTRL+P)

Allows you to process all of the files in the list. If you want to process just a single page or a single file you can just double click on it in the list or if you want to just process multiple files or pages just right click and use the Process Selected
Top

Renumber Output Files Button

Once AcroPlot Repro is finished processing you can use this button to have it rename all of the output files so they will be in alphabetical order. This allows you to easily pull them into your KIP, MetaPrint, or Océ software so you don't have to setup the plot order again in those files. When doing this it will add a random value plus a four digit file number to the output filename.
Top

Stop Button

Check this to stop the processing of the files after the current one is done.
Top

File Area

The File Area allows you to change the rotation and zoom of selected files by right clicking in the area and using the Context Menu commands. You can also drag and drop the files in the list to move them up and down in the list. When the File Area has the mouse focus you can use the standard windows shortcut keys like "Del" to remove the file and "Ctrl+A" to select all files.
To quickly convert a single page or file just double click on it.
Once a file is processed you can double click on it to view it in our built-in image viewer.
Top

The contents of AcroPlot Repro Application Window

Application Menu Bar
Copyright(c) 2001-2017 by CADzation. All rights reserved.


Topic: Application Menu Bar

×

  • AcroPlot Repro Overview
  • Using the Interface
  • AcroPlot Repro Application Window
  • Application Menu Bar
  • Previous page
  • Next page

Application Menu Bar

Application Menu Bar
The Application Menu bar contains the main menus for the program.

File Menu

This menu contains things such as New Job and Renumber job along with some test routines to run the various dithering patterns or dpi settings.
Top

Setup Menu

Here you can access the settings as well as register the software if needed.
Top

Help Menu

Help and links to our website can be found here.
Top

The contents of Application Menu Bar

File Menu
Setup Menu
Help Menu
Copyright(c) 2001-2017 by CADzation. All rights reserved.


Topic: File Menu

×

  • AcroPlot Repro Overview
  • Using the Interface
  • AcroPlot Repro Application Window
  • Application Menu Bar
  • File Menu
  • Previous page
  • Next page

File Menu

New Job (CTRL+N)

Clears the file list and creates a new job.
Top

Renumber Output Files for Alphabetical Order (CTRL+R)

Once AcroPlot Repro is finished processing you can use this button to have it rename all of the output files so they will be in alphabetical order. This allows you to easily pull them into your KIP, MetaPrint, or Océ software so you don't have to setup the plot order again in those files. When doing this it will add a random value plus a four digit file number to the output filename.
Top

Add Files (CTRL+A)

Allows you to select file(s) to add to the list for processing. You can also drag and drop files from Windows Explorer onto the file list area of the interface.
Top

Add Folder Button (CTRL+D)

Allows you to select and entire folder to add to the list. We will add all DWF, PDF, and PLT files we find in the directory.
Top

Convert Selected Files

Allows you to process all of the selected files in the list.
Top

Test All Dithering Patterns

Allows you to run a test on a file using all of the dithering patterns.
Top

Test All DPI Values (150-400)

Allows you to run a test on a file using all of the DPI values from 150 to 400 DPI.
Top

Test All DPI Values (150-600)

Allows you to run a test on a file using all of the DPI values from 150 to 600 DPI.
Top

Test Against Ghostscript

Allows you to run a test using the current settings along with testing using Ghostscript if Ghostscript is installed.
Top

Exit (Alt+X)

Stops the processing and exits the program.
Top


Topic: Setup Menu

×

  • AcroPlot Repro Overview
  • Using the Interface
  • AcroPlot Repro Application Window
  • Application Menu Bar
  • Setup Menu
  • Previous page
  • Next page

Setup Menu

Options

Opens the Options Dialog Box to set system wide settings.
Top

Change User Interface Colors

Opens the User Interface Dialog Box to allow you to change colors of the program.
Top

Clear Cached Font Data

AcroPlot Repro scans the fonts on your system once a day and caches the information in memory. If the number of fonts changes during the day we will clear the cache and scan again. In a rare instance where you might update a single True Type font file you might try clearing the cached font data to update things.
Top


Topic: Help Menu

×

  • AcroPlot Repro Overview
  • Using the Interface
  • AcroPlot Repro Application Window
  • Application Menu Bar
  • Help Menu
  • Previous page
  • Next page

Help Menu

Contents

Opens the Contents page of the AcroPlot Repro Help File.
Top

F.A.Q

If you are connected to the internet you will be transferred to our Frequently Asked Questions page.
Top

Check for Updates

If you are connected to the internet we will check our website to make sure that you have the most recent version of the program.
NOTE: YOU MUST BE CURRENT ON YOUR MAINTENANCE TO REGISTER THE LATEST VERSION. THIS FUNCTION DOES NOT CHECK YOUR MAINTENANCE STANDING SO PLEASE LOG INTO THE UPPER RIGHT CORNER OF OUR SITE TO CHECK YOUR STATUS AND INSTALL THE CORRECT VERSION OR PURCHASE YOUR MAINTENANCE IF IT HAS LAPSED.
Top

Register

Starts the Registration Process to register your software.
Top

Contact Technical Support

If you are connected to the internet it will take you to our support page to enter an online support request. You do not have to own the software to request support.
Top

CADzation's Website

If you are connected to the internet you will be transferred to our homepage.
Top

Purchase

If you are connected to the internet you will be transferred to our purchase page.
Top

About

Opens the About Dialog.
Top


Topic: AcroPlot Repro Setup window

×

  • AcroPlot Repro Overview
  • Using the Interface
  • AcroPlot Repro Setup window
  • Previous page
  • Next page

AcroPlot Repro Setup window

AcroPlot Repro Setup window

Dither Pattern Drop Down Listbox

Controls the pattern we use for dithering. The AcroPlot Repro Enhanced Dithering works really well for thin light gray lines and text and the Clustered Dithering (64 shades) is close to the standard Ghostscript dithering. With the Clustered Dithering the lower the number of shades the smoother the plot but also it's fewer colors so gradient fills and color images may not look as well.
Top

Brightness Textbox

Allows you to increase or decrease the brightness of the resulting TIFF file.
Top

Minimum Line Width Drop Down Listbox

Allows you to set the minimum line width in pixels to use when converting files. Although this can help reduce the chance of thin, light gray lines from dropping out it can also increase the thickness of small text since many times PDF files created from CAD packages create the text as graphics.
Top

Show Warning Dialog For Missing Fonts Checkbox

When selected if we come across fonts in the files which are missing and not found on the system then we will show a warning dialog. Other programs do not do this so you do not know that fonts are being substituted which may effect the quality of the final results.
Top

Show Warning Dialog For Failed Conversions Checkbox

When selected and a conversion fails a separate dialog window will be displayed with the error.
Top

Display Units In Metric Checkbox

When selected the units for page size will be displayed as metric in the interface.
Top

Show Passwords Checkbox

When selected the passwords will be displayed in the dialog box. Otherwise passwords are masked with a * character.
Top

Ghostscript Location Textbox

By specifying the location of the Ghostscript executible we can process postscript files through Ghostscript for you as well as run tests for dithering patterns against ghostscript. If you do not have it installed you can download it from http://www.ghostscript.com/download/gsdnld.html
Top

Crop Page to Remove White Space Checkbox

When selected the white space around the resulting image will be removed. This works really well in monochrome images of vector PDF files. In PDF files that were scanned in images it will crop to the first and last colored pixel it finds which may be a stray pixel added by the scanner instead of the border of the drawing..
Top

Adjust Strokes for Lines Checkbox

When selected the line widths will be adjusted to make them more uniform.
Top

Add Random Prefix Checkbox

When selected and you use the Renumber feature after the files are processed we will add a random prefix to the start of the image files. This is useful if you want to load the files into another program in the same order or if you have other image files in the same directory.
Top

Show Progress Dialog Checkbox

When selected and AcroPlot Repro is called from the command line from say another program like Oce Repro Desk it will display a progress dialog so you know what is going on.
Top

Expand Files Checkbox

When selected and you load a file into the interface that contains more than 1 page we will expand out the list so you see all of the pages. Otherwise if all of the pages are the same size and rotation in the file it will be listed with the filename. If not, then it will be listed a "Varies"
Top

Browse for Ghostscript Button

Allows you to browse for the Ghostscript exe program if you have Ghostscript installed on your system.
Top

Allow AcroPlot Repro To Make Changes Checkbox

When selected AcroPlot Repro will attempt to modify the settings for your installed programs listed to try to use our processing engine if selected.
Top

KIP Powerprint PDF File Handling Button

When selected we will modify the KIP Powerprint program to use our AcroPlot Repro processing engine for PDF files.
Top

Metaprint PDF File Handling Button

When selected we will modify the Metaprint program to use our AcroPlot Repro processing engine for PDF files.
Top

Oce Publisher / Client Tools 1.6 PDF File Handling Button

When selected we will modify the Oce Publisher / Client Tools 1.6 program to use our AcroPlot Repro processing engine for PDF files.
Top

Oce Publisher / Client Tools 2.0 PDF File Handling Button

When selected we will modify the Oce Publisher / Client Tools 2.0 program to use our AcroPlot Repro processing engine for PDF files.
Top

Oce Repro Desk 1.6 PDF File Handling Button

When selected we will modify the Oce Repro Desk 1.6 program to use our AcroPlot Repro processing engine for PDF files.
Top

KIP Powerprint DWF File Handling Button

When selected we will modify the KIP Powerprint program to use our AcroPlot Repro processing engine for DWF and DWFX files.
Top

Oce Publisher / Client Tools 2.0 DWF File Handling Button

When selected we will modify the Oce Publisher / Client Tools 2.0 program to use our AcroPlot Repro processing engine for DWF and DWFX files.
Top

Oce Repro Desk 1.6 DWF File Handling Button

When selected we will modify the Oce Repro Desk 1.6 program to use our AcroPlot Repro processing engine for DWF and DWFX files.. Please note that Oce has a bug in their multipage DWF processing. You should process DWF files using the AcroPlot Repro interface and then load the tiff files into the Oce Reprodesk Interface.
Top

Repro Desk 2.0 Instructions Button

This will open up Oce's instructions on the web for configuring AcroPlot Repro to work with Repro Desk 2.0.
Top

Save And Exit Button

Saves the changes and exits the dialog.
Top

Exit Button

Exits the dialog.
Top


Topic: Dragging and Adding Files and Folders

×

  • AcroPlot Repro Overview
  • Using the Interface
  • Dragging and Adding Files and Folders
  • Previous page
  • Next page

Dragging and Adding Files and Folders

An easy way to add files and folders to your File List in AcroPlot Repro is to drag and drop them from Windows Explorer. You can drop them anyplace on the form and they will be added to the end of the file list.
Note when dragging folders we currently do not add in any subfolders, just the files located in the main folder(s).


Topic: Creating Halfsize TIFFs

×

  • AcroPlot Repro Overview
  • Using the Interface
  • Creating Halfsize TIFFs
  • Previous page
  • Next page

Creating Halfsize TIFFs

This section describes how to create halfsize images through other programs like Oce Reprodesk.

The contents of Creating Halfsize TIFFs

Creating Halfsize TIFF Files


Topic: Creating Halfsize TIFF Files

×

  • AcroPlot Repro Overview
  • Using the Interface
  • Creating Halfsize TIFFs
  • Creating Halfsize TIFF Files
  • Previous page
  • Next page

Creating Halfsize TIFF Files

When the KIP, MetaPrint, or Océ software creates halfsize TIFF files what they are actually doing is instructing Ghostscript or our AcroPlot Repro to create a fullsize TIFF and then they are scaling the TIFF down 50%. This can result in undesirable results because their software has to determine which pixels to drop out to make the halfsize TIFF look correctly.
So we have included a helper program which you can run along with your KIP, MetaPrint, or Océ software that we will look for and if it is set to "Create the TIFF at halfsize (50% reduction) then even though your KIP, MetaPrint, or Océ software isn't telling us to we will create it at the 50% reduction. Just make sure in your KIP, MetaPrint, or Océ software to leave the scaling at 100% otherwise you will end up getting a 50% reduction of our 50% reduction.


Topic: Key Bindings for Keyboard Shortcuts

×

  • AcroPlot Repro Overview
  • Using the Interface
  • Key Bindings for Keyboard Shortcuts
  • Previous page
  • Next page

Key Bindings for Keyboard Shortcuts

AcroPlot Repro Supports the following Key Bindings:
Key Binding | Command
Ctrl+N | New Job
Ctrl+R | Reorder Output in Alphabetical Order
Alt+X | Exit
Ctrl+F | Add Files
Ctrl+D | Add Folder
Ctrl+DEL | Remove Files
Ctrl+A | Select All Items
Ctrl+B | Unselect All Items
Ctrl+Up Arrow | Move Selected Item(s) Up
Ctrl+Down Arrow | Move Selected Item(s) Down
Ctrl+G | Preview Page
Ctrl+P | Process All Items
Ctrl+U | Unprocess All Items
Ctrl+S | Process Selected File(s)
Ctrl+E | Unprocess Selected File(s)
Ctrl+W | View Image File
Ctrl+O | Open Source File
Ctrl+I | Open Image File
Ctrl+T | Open Output Folder
Shift+2 | Zoom 25%
Shift+3 | Zoom 33.3%
Shift+H | Zoom 50%
Shift+6 | Zoom 66.6%
Shift+7 | Zoom 75%
Shift+1 | Zoom 100%
Shift+5 | Zoom 150%
Shift+D | Zoom 200%
Shift+C | Zoom Custom
Alt+L | Force Landscape Rotation
Alt+P | Force Portrait Rotation
Alt+K | 0 (Reset to File Rotation)
Alt+I | Rotate CCW 90 Degrees
Alt+J | Rotate 180 Degrees
Alt+M | Rotate CCW 270 Degrees


Topic: Calling from the Command Line

×

  • AcroPlot Repro Overview
  • Calling from the Command Line
  • Previous page
  • Next page

Calling from the Command Line

AcroPlot Repro was designed to be a replacement for Ghostscript to provide faster conversions and higher quality conversions. As such it's command line parameters are much the same as the commonly used Ghostscript commands. Please see the Command Line Parameters for more info.

The contents of Calling from the Command Line

Command Line Parameters
Command Line Calling a Batch File
Starting With Saved Settings Current
Unicode Filenames in Batch Files


Topic: Command Line Parameters

×

  • AcroPlot Repro Overview
  • Calling from the Command Line
  • Command Line Parameters
  • Previous page
  • Next page

Command Line Parameters

For additional notes on using Unicode Filenames in .bat files please click here.
AcroPlot Repro supports many of the command line switches when calling the AcroPlotRepro.exe directly that Ghostscript does but not all of them.
*** We also support some of our own command line switches to provide increased functionality beyond Ghostscript and those marked by the three asterisks ***.
Please note that if you do not specify all of the optional command line values we will use the values that were last used in the AcroPlot Repro user interface. This can come in handy if you want to change say the Remove White Space or the Dither Type in our interface without having to rewrite your batch file or programming calls. Or if you always want to use specific values regardless of what was last used in the AcroPlot Repro program then please pass in all of the Optional AcroPlot Repro Extended Command values.

Output Filename

-sOutputFile=filename where filename would be the full path and filename of the output file surrounded by quotation marks. Example: -sOutputFile="C:\SomeDir\SomeFilename.tif"
For the output filename you can also use a template like "C:\SomeDir\SomeFilename-%03d.tif" where the %03d will be replaced with a 3 digit number based on the page that is being converted so 001 for page 1. Available templates are %01d, %02d, %03d, %04d, %05d, %06d.
Please note that as of our 2011-11-30 release you must specify the %03d or equivalent parameter in preparation for support of multipage image formats and so we are more compatible with Ghostscript. Otherwise for a multipage PDF file you will get only the last page of the file. This does not pertain if you are specifying the -dFirstPage and -dLastPage parameters also and they are both the same.

Output Resolution

-rXXX where XXX is the output resolution. Examples -r72 would be 72 dpi, -r300 would be 300 dpi. We also support the legacy X by Y resolution (-r72x72 or -r72x36) although both X and Y resolutions will be the first X value since we do not support separate resolution values in AcroPlot Repro.

First Page to Convert (Optional)

-dFirstPage=X where X is the first page in the file to start converting

Last Page to Convert (Optional)

-dFirstPage=X where X is the last page in the file to stop converting at.

Quiet Operation (Optional)

-dQUIET - Suppresses warning and error messages. Note: In demo mode the splash screen will still be displayed.

Dither Type for Monochrome Formats (Optional AcroPlot Repro Extended Command)

Note: Versions prior to 2013-08-01 used a -pXX (Note there is no equal sign) to specify the dither type like -p1 or -p10
*** -dDitherType=XX where XX is the dither type value from below
*** -dDitherType=-1 - Pass back to Ghostscript and allow it to convert the file
*** -dDitherType=0 - Error Diffusion Pattern 1
*** -dDitherType=1 - Error Diffusion Pattern 2
*** -dDitherType=2 - Error Diffusion Pattern 3
*** -dDitherType=4 - Clustered Dithering (36 Shades)
*** -dDitherType=5 - Clustered Dithering (64 Shades)
*** -dDitherType=6 - Clustered Dithering (100 Shades)
*** -dDitherType=7 - Clustered Dithering (144 Shades)
*** -dDitherType=8 - Clustered Dithering (196 Shades)
*** -dDitherType=9 - Clustered Dithering (256 Shades)
*** -dDitherType=10 - AcroPlot Repro Enhanced Dithering
*** -dDitherType=11 - AcroPlot Repro Enhanced Dithering 2
*** -dDitherType=100 - Force all to black

Remove White Space (Optional AcroPlot Repro Extended Command)

*** -dRemoveWhiteSpace=0 - White space around the outside of the drawing will not be removed.
*** -dRemoveWhiteSpace=1 - This will attempt to remove all of the white space outside of the main image of the file. Please note that if the PDF is a scanned in image and it has single pixels outside the main drawing border those will count as valid parts of the drawing and we may not remove that area.

Adjust Stroke (Optional AcroPlot Repro Extended Command)

*** -dAdjustStroke=0 - Lines with thickness will be drawn exactly as calculated. This might result in some lines being a pixel thicker than others.
*** -dAdjustStroke=1 - This will attempt to adjust the thickness of lines so similar lines end up displaying with the same thickness. The side effect is that in some cases this may result in solid fill areas having gaps if they are made up of multiple thin lines.

Output Scale (Optional AcroPlot Repro Extended Command)

*** -dScale=X.X - Where X.X is a double value for the output scale in percentage. Hence outputting at full size would be -dScale=100.0 and half size would be -dScale=50.0. Default is 100.0.

Brightness (Optional AcroPlot Repro Extended Command)

*** -dBrightness=XXX - Where XXX is a long value for the brightness value to use with values between -100 and 100. -dBrightness=0 is the default value and converts the drawing at the standard brightness as it's defined.

Minimum Line Width (Optional AcroPlot Repro Extended Command)

*** -dMinLineWidth=X - Where X is a long value for the minimum line width in pixels value to use with values between 1 and 4. -dMinLineWidth=1 is the default value and converts the pdf as it was originally created.

PDF Password for Password Protected Documents (Optional AcroPlot Repro Extended Command)

*** -sPDFPassword=password - The password should be wrapped in quotation marks like -sPDFPassword="somepassword"

Display Progress Dialog (Optional AcroPlot Repro Extended Command)

*** -dDialogProgress=X - Where -dDialogProgress=0 does not display our progress dialog box and -dDialogProgress=1 does display it. Please note that the -dQuiet command line switch will override all of these settings and turn off all warning and progress dialogs.

Display Missing Font Warning Dialog (Optional AcroPlot Repro Extended Command)

*** -dDialogFont=X - Where -dDialogFont=0 does not display our missing fonts warning dialog box and -dDialogFont=1 does display it. Please note that the -dQuiet command line switch will override all of these settings and turn off all warning and progress dialogs.

Display Error Dialog (Optional AcroPlot Repro Extended Command)

*** -dDialogErrors=X - Where -dDialogErrors=0 does not display our error dialog box and -dDialogErrors=1 does display it. Please note that the -dQuiet command line switch will override all of these settings and turn off all warning and progress dialogs.

Various Devices (Output Formats)

PNG Formats
-sDEVICE=png16m - 24-bit RGB Color PNG Image
***-sDEVICE=pnggray - 24-bit Grayscale PNG Image (AcroPlot Repro Extended Command)
-sDEVICE=pngmono - 1-bit Monochrome PNG Image
Unsupported Ghostscript PNG Devices at this time = pngalpha, png256, png16, pngmonod
Unsupported Ghostscript PNG Options at this time = -dDownScaleFactor, -dMinFeatureSize, -dBackgroundColor
JPEG File Formats
-sDEVICE=jpeg - 24-bit RGB Color JPEG Image
-sDEVICE=jpeggray - 24-bit Grayscale JPEG Image
***-sDEVICE=jpegmono - 24-bit Monochrome JPEG Image (AcroPlot Repro Extended Command)
Unsupported Ghostscript JPEF Options at this time = -dJPEGQ, -dQFactor
PNM File Formats
Unsupported at this time
TIFF File Formats
-sDEVICE=tiffgray - 8-bit Grayscale TIFF Image
*** -sDEVICE=tiffgraylzw - 8-bit Grayscale TIFF Image with LZW Compression (AcroPlot Repro Extended Command)
*** -sDEVICE=tiffgraypack - 8-bit Grayscale TIFF Image with Packbits Compression (AcroPlot Repro Extended Command)
-sDEVICE=tiff24nc - 24-bit RGB Color TIFF Image
*** -sDEVICE=tiff24lzw - 24-bit RGB Color TIFF Image with LZW Compression (AcroPlot Repro Extended Command)
*** -sDEVICE=tiff24pack - 24-bit RGB Color TIFF Image with Packbits Compression (AcroPlot Repro Extended Command)
-sDEVICE=tiffg4 - 1-bit Monochrome TIFF Image with G4 Fax Compression
-sDEVICE=tifflzw - 1-bit Monochrome TIFF Image with LZW Compression
-sDEVICE=tiffpack - 1-bit Monochrome TIFF Image with Packbits Compression
Unsupported Ghostscript TIFF Devices at this time = tiff12nc, tiff48nc, tiff32nc, tiff64nc, tiffsep, tiffsep1, tiffscaled, tiffscaled8, tiffscaled24, tiffcrle, tiffg3, tiffg32d,
Unsupported Ghostscript TIFF Options at this time = -dDownScaleFactor, -dMinFeatureSize, -dMaxStripSize, -dFillOrder, -sCompression, -dAdjustWidth,
Fax File Formats
Unsupported Ghostscript Fax Formats at this time = gaxg3, fax32d, faxg4
BMP File Formats
-sDEVICE=bmp16m - 24-bit Color BMP Image
-sDEVICE=bmpgray - 8-bit Grayscale BMP Image
-sDEVICE=bmpmono 1-bit Monochrome BMP Image
Unsupported Ghostscript BMP Formats at this time = bmpsep1, bmpsep8, bmp16, bmp256, bmp32b
PCX File Formats
Unsupported at this time
GIF File Formats
*** -sDEVICE=gif - Color GIF Image (AcroPlot Repro Extended Command)
*** -sDEVICE=gifgray - Grayscale GIF Image (AcroPlot Repro Extended Command)
*** -sDEVICE=gifmono - Monochrome GIF Image (AcroPlot Repro Extended Command)


Topic: Command Line Calling a Batch File

×

  • AcroPlot Repro Overview
  • Calling from the Command Line
  • Command Line Calling a Batch File
  • Previous page
  • Next page

Command Line Calling a Batch File

For additional notes on using Unicode Filenames in .bat files please click here.
AcroPlot Repro partially supports calling a batch type file like Ghostscript does. The one difference is that we currently only support passing in the batch filename and then each line in the file must have the complete parameters for the conversion.
To do this you would create a batch file in a text editor say called C:\batch\batchfile.txt and it might contain lines in it like this if we wanted to convert to multiple formats.
-r400x400 -sOutputFile="C:\batch\File1.png" -sDEVICE=png16m "C:\batch\File1.pdf"
-r400x400 -sOutputFile="C:\batch\File1.jpg" -sDEVICE=jpeg "C:\batch\File1.pdf"
Then when you are calling AcroPlot Repro from the command line you pass in the batch filename with an @ sign before it. The programming call would look like this.
"C:\Program Files\AcroPlotRepro\AcroPlotRepro.exe" @"C:\batch\batchfile.txt"


Topic: Starting With Saved Settings Current

×

  • AcroPlot Repro Overview
  • Calling from the Command Line
  • Starting With Saved Settings Current
  • Previous page
  • Next page

Starting With Saved Settings Current

Some customers had asked for a way to start AcroPlot Repro with a specific set of saved settings as the current ones instead of using the last used settings. So we added a simple command line call -sSettings= to allow you to do just that. You can either create separate shortcut buttons on your desktop or create a bat file to start the program with the specified saved settings.
An example call would be:
On 32 bit systems
"C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe" -sSettings="Some name"
On 64 bit systems
"C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe" -sSettings="Some name"
If you are using this feature and you would like to hide the Save and Delete buttons for the Saved Settings from your users please see the Installation->Hiding the Save and Delete Settings Buttons.


Topic: Unicode Filenames in Batch Files

×

  • AcroPlot Repro Overview
  • Calling from the Command Line
  • Unicode Filenames in Batch Files
  • Previous page
  • Next page

Unicode Filenames in Batch Files

Important Note on Unicode Filenames and .bat files. This does not apply if you are calling the AcroPlotRerpo.exe from another program, just though a DOS batch (.bat) file
AcroPlot Repro can easily convert filenames with unicode characters but it appears that Windows itself has problems sending some unicode characters when called from a .bat file.
The trick is in the first line of your .bat file you need to change the code page that Windows uses to 1250 using the chcp command. So your .bat file might look something like this.
chcp 1250
"C:\Program Files (x86)\AcroPlotRepro\AcroPlotRepro.exe" -r400x400 -sDEVICE=tiffg4 -sOutputFile="C:\batch\File1.tiff" "C:\batch\File1.pdf"
This information was found on the following website and appears to solve the problem in our testing.
http://stackoverflow.com/questions/388490/unicode-characters-in-windows-command-line-how


Topic: Using Windows Explorer Context Menus

×

  • AcroPlot Repro Overview
  • Using Windows Explorer Context Menus
  • Previous page
  • Next page

Using Windows Explorer Context Menus

AcroPlot Repro now supports Windows Explorer Right-Click Context menus for 32 bit and 64 bit versions of the operating systems. From here you can easily convert files to 400 or 600 dpi Monochrome Tiff files using the last used dithering pattern and settings. There is also an option to Open the selected files in AcroPlot Repro.
If there are additional commands you would like to see please let us know through our support helpdesk online at www.cadzation.com/support.htm


Topic: Known Limitations

×

  • Known Limitations
  • Previous page
  • Next page

Known Limitations

  • •
    PDF files that contain raster images or photos may process slower than Ghostscript. This is due to the fact that AcroPlot Repro was designed for higher quality print fidelity and to support “lines merge” PDF files. There may also be some cases where AcroPlot Repro is not be as fast as Ghostscript, but when it comes to “lines merge” PDF files, AcroPlot Repro is 4 to 10 times faster then Ghostscript.
  • •
    Some DWF files process slower in AcroPlot Repro than in Océ Reprodesk or Client Tools. This is again because of the higher quality that we strive for and also because we use our own DWF converter instead of the Autodesk Printer Development Toolkit which has known problems with Revit DWF files. Our DWF processor should properly render all text in Revit DWF files.
  • •
    Plotting PDF files at a reduced sheet or paper size using programs like Reprodesk will result in darker grayscales or undesirable fill patterns. These issues occur because Reprodesk is processing the PDF at full scale and then reducing the resulting TIFF by the scale factor input by the User before plotting. Since AcroPlot Repro uses a finer dithering pattern when they reduce the TIFF their routines might make it appear darker. The solution is to run AcroPlot Repro by itself or to use our Half-size program because AcroPlot Repro will first scale down the PDF before the TIFF is created. This results in reduced sheet or paper size TIFF file that will have more consistent grayscales and fill patterns. For more information see the Creating Half-size TIFF's section.


Topic: Frequently Asked Questions

×

  • Frequently Asked Questions
  • Previous page
  • Next page

Frequently Asked Questions

This section describes some of our Frequently Asked Questions.

The contents of Frequently Asked Questions

Why are our files printing out too light?
Is there any way to have the program start with specific settings regardless of what the user last used?
Why won't the program start again using the same settings I ended with?
Why won't our standard KIP, MetaPrint, or Océ software process some PDF files?
Why am I getting a warning about fonts not being found?
How come when I do a 50% reduction in KIP, MetaPrint, or Océ's software the resulting TIFF has weird patterns in the solid fills?
How can I switch between using Ghostscript and the AcroPlot Repro for the conversion with my KIP, MetaPrint, or Océ Software?
I need to use different settings for different clients. Is there an easy way to so this?
Why does some text look bold and some normal weight in the tiff?
Why should you and your clients use AcroPlot to create the PDF file?
What is the best dithering pattern to use?
Why do unicode filenames fail in a .bat file?


Topic: Why are our files printing out too light?

×

  • Frequently Asked Questions
  • Why are our files printing out too light?
  • Previous page
  • Next page

Why are our files printing out too light?

This one is kind of a hard on to always answer because there are so many variables involved especially when you are trying to compare output from two different printers or systems. The real answer to the question is why are you clients creating PDF files with such thin lines to begin with.
Most PDF files are a combination of vector objects and graphics.

Problem 1 - The lines were created too thin.

The majority of the files we see where customers are complaining that they are not printing dark enough is because they were created with a very thin lines say 0.06 pts in thickness.
You divide the points by 72 to get how many inches wide the lines are supposed to be so that works out to 0.06 / 72 = 0.0008333 inches wide. If we assume a typical monochrome printer at 600 dpi we take the width and multiply it by 600 to get 0.0008333 * 600 = 0.5 dot (pixels) wide. That's right, your customer created a file that isn't even a full pixel wide. Luckily this gets rounded up to 1 pixel wide but even at that it's going to print out very thin and look light to the eye.
But you say it looks fine on the screen. Sure, because your screen is only 1900 pixels wide and most PDF viewers will display it as at least 1 pixel regardless of the zoom level. If you look at displaying a full D Size drawing in a PDF Viewer on your screen you are probably zoomed out to 25% of full size. Since the DPI of your screen is probably about 96 dpi we take 0.06 * 0.25 / 72 * 96 = 0.02 pixels wide. So in reality that line should really only be displayed as 1/50th of a pixel in width on the screen. Even at 100% zoon factor it should only be displayed as 0.08 pixels wide on the screen.

Solution to Problem 1.

If it is a case where the lines were too thin the best thing to do is to teach your clients to create decent files in the future. Assuming that they may be printed out on a 400 dpi plotter and you always want at least 2 pixels wide you would want a minimum line thickness of 2 / 400 = 0.005 inches or 0.36 pts.
In our newer versions we have a Minimum Line Thickness setting in the interface. You could increase that to 2, 3, or 4 to make up for the bad way that they created the PDF file. For most PDF files a setting higher than 1 won't hurt but there are some PDF files where it may create different colors (or shades of gray), or gaps in solid fills, or extra lines in solid fills. The PDF spec is extremely complex and there are times where identical colors overlapping each other can actually produce a different color and when you artificially make lines thicker things like this can happen. Or hatch patterns made up of alternating lines 1 pixel wide could turn into a solid fill. But again for the majority of files a minimum line thickness of 2 or 3 won't hurt.

Problem 2 - The lines were created too light.

Again as an Engineer or CAD User we don't always think about the downstream importance of things. CAD Users typically design on a black background where colors like Yellow for centerlines look great. Or on a white background on a computer monitor a light gray looks great also. But the reality of printing on a monochrome printer is that these colors just do not work.
First let's look at the case where a 50% black (gray) line has to be printed out to a monochrome printer. Since they printer only prints in black the only way to make a 50% gray color is to drop out half of the pixels being printed. When converted to a monochrome tiff most software including our AcroPlot Repro will use a dither matrix to calculate which pixels get dropped out. Most dither matrixes will be at least a 10x10 matrix but to make things simple let's look at just a simple 4x4 matrix. In the matrix each pixel is assigned a percentage black that must be met for that pixel to be printed.
1 | 66
100 | 33
So if we look at the 50% gray line that is 2 pixels wide these pixels would be printed as black.
1 | 66
100 | 33
But if we look at the 50% gray line that is only 1 pixels wide then due to the matrix only 1 pixel is going to be printed resulting in it looking like a 25% gray line.
1 | 66
100 | 33
The color yellow converts to about an 11% black line or a very light gray color. Basically 90% of the pixels are going to have to be dropped out to create a yellow line on a monochrome printer.

Solution to Problem 2.

Again the best solution is to teach your clients or users that light grays and light colors just are not going to print well to a monochrome printer. In reality anything lighter than 50% for lines or text is probably not going to print out well.
In AcroPlot Repro you can reduce the Brightness in our interface. The Brightness ignores pure black and pure white but all other colors and shaded of gray are adjusted based on a calculation. If you set the Brightness to -50 it will make the colored lines darker. It does not increase the thickness but it will result in more pixels being printed. Our AcroPlot Repro Enhanced Dither 2 pattern is also optimized to drop out fewer pixels in thin lines and text.

Problem 3 - Scaling by the Printer

Especially when you are trying to compare the output from 2 different printers you really have to look at what DPI you are converting the TIFF to as well as the native DPI of the printer. Most programs like Reprodesk you will define the output DPI of the conversion to TIFF independent of the native DPI of the printer.
So if you convert to a 400 dpi tiff and the printer is 400 dpi then everything is going to print out as it was converted.
But if you convert to a 400 dpi tiff and the printer is 600 dpi then everything has to be scaled up 150%. This is where things start to get tricky. A 1 pixel width line at the 400 dpi will scale up to 1.5 pixels so will likely end up being 2 pixels in the 600 dpi image. Where a 2 pixel wide line will scale up to 3 pixels so it's not twice as wide as the 1 pixel line was before the printer had to scale it up. It of coarse is far more complicated than this because in the scaling up you also have to look at the other pixels around each one and things like that.

Solution to Problem 3.

Try converting at the native DPI of the printer or at half the native DPI of the printer so things are at least a 200% scaled up instead of a 150% scaled up.


Topic: Is there any way to have the program start with specific settings regardless of what the user last used?

×

  • Frequently Asked Questions
  • Is there any way to have the program start with specific settings regardless of what the user last used?
  • Previous page
  • Next page

Is there any way to have the program start with specific settings regardless of what the user last used?

Absolutely. Just set the settings the way you want it and then create a saved setting called Default. We will then always load those settings when you start the interface.


Topic: Why won't the program start again using the same settings I ended with?

×

  • Frequently Asked Questions
  • Why won't the program start again using the same settings I ended with?
  • Previous page
  • Next page

Why won't the program start again using the same settings I ended with?

Most likely you or your admin had created a saved setting named Default. First if your admin had created it ask permission to delete it. Then select that saved setting in the drop down and use the Delete button to the right to remove it. Then the program will go back to the original settings of using you last used settings when it is started again.


Topic: Why won't our standard KIP, MetaPrint, or Océ software process some PDF files?

×

  • Frequently Asked Questions
  • Why won't our standard KIP, MetaPrint, or Océ software process some PDF files?
  • Previous page
  • Next page

Why won't our standard KIP, MetaPrint, or Océ software process some PDF files?

Most wide-format plotter manufacturers use Ghostscript for the PDF to TIFF conversion. Ghostscript is primarily designed to convert files that are 11x17 and smaller. Using it for wide-format engineering size drawings is outside the scope of the application. One of the most common wide-format plot settings architect and engineers have enabled for plotting is a setting called “lines merge”. This is where overlapping CAD lines and fills are transparent in either the PLT, PDF, or DWF file. AcroPlot Pro software for converting AutoCAD DWG files to PDF or DWF files supports this setting in the PDF and DWF files it creates—Adobe Acrobat does not. While creating PDF files that contain transparencies is not new to the PDF file format, plotting this type of PDF on a wide-format plotter is. Since Ghostscript is not designed to convert PDF’s containing transparencies it take ten times longer to convert to TIFF. AcroPlot Repro is specifically designed to convert a PDF or a DWF that does contain transparencies to TIFF.


Topic: Why am I getting a warning about fonts not being found?

×

  • Frequently Asked Questions
  • Why am I getting a warning about fonts not being found?
  • Previous page
  • Next page

Why am I getting a warning about fonts not being found?

Unlike Ghostscript when used with KIP, MetaPrint, or Oce's software we want to make sure that the conversion is 100% accurate. With PDF and DWF files when they are created either the fonts can be embedded or not. If they are not embedded then you must have them installed on your system for anyone's software to be able to render them properly. So we will provide a warning so you can contact your client and either tell them to embedd the fonts or ask them where you can purchase them from. Note that it is typically illegal to just copy a font file over to another computer without purchasing a license for it. If you would like to disable the warning dialog you can do this in the AcroPlot Repro [Setup->Options] menus.


Topic: How come when I do a 50% reduction in KIP, MetaPrint, or Océ's software the resulting TIFF has weird patterns in the solid fills?

×

  • Frequently Asked Questions
  • How come when I do a 50% reduction in KIP, MetaPrint, or Océ's software the resulting TIFF has weird patterns in the solid fills?
  • Previous page
  • Next page

How come when I do a 50% reduction in KIP, MetaPrint, or Océ's software the resulting TIFF has weird patterns in the solid fills?

Plotting PDF files at a reduced sheet or paper size using programs like Reprodesk may result in darker grayscales or undesirable fill patterns. These issues occur because Reprodesk is processing the PDF at full scale and then reducing the resulting TIFF by the scale factor input by the user before plotting. The solution is to run AcroPlot Repro by itself for creating reduced sheet or paper size TIFF files because AcroPlot Repro will first scale down the PDF before the TIFF is created. This results in reduced sheet or paper size TIFF file that will have more consistent grayscales and fill patterns when compared to the full size originals. Or on 08-14-2007 we also introduced another program that is installed with AcroPlot Repro which you can run (use the Windows [Start->Program Files->AcroPlot Repro->Create Halfsize] shortcut menu) and if it is running and your KIP, MetaPrint, or Oce software uses AcroPlot Repro to process a PDF or DWF we will create a halfsize image even though they are not telling us to.


Topic: How can I switch between using Ghostscript and the AcroPlot Repro for the conversion with my KIP, MetaPrint, or Océ Software?

×

  • Frequently Asked Questions
  • How can I switch between using Ghostscript and the AcroPlot Repro for the conversion with my KIP, MetaPrint, or Océ Software?
  • Previous page
  • Next page

How can I switch between using Ghostscript and the AcroPlot Repro for the conversion with my KIP, MetaPrint, or Océ Software?

The best way to do this is to set KIP, MetaPrint, or Oce to always use AcroPlot Repro and then in the AcroPlot Repro Setup Dialog you can set the dithering pattern to Ghostscript. The Ghostscript pattern setting will pass the file through AcroPlot Repro directly to Ghostscript for the conversion. You can leave the AcroPlot Repro Setup dialog running by using the Windows Start->Programs->AcroPlot Repro->Setup menu. Be sure to choose the “Save” button for the changes to take effect. If you need to use specific patterns on a client by client basis, then create an acroplotrepro.ini file in the same directory or parent directory where the client files are located.


Topic: I need to use different settings for different clients. Is there an easy way to so this?

×

  • Frequently Asked Questions
  • I need to use different settings for different clients. Is there an easy way to so this?
  • Previous page
  • Next page

I need to use different settings for different clients. Is there an easy way to so this?

Yes, in AcroPlot Repro you can create a text file called acroplotsettings.ini in the folder or one of the parent folders that contains the settings that you want to use for that client. See the Installation->Using Configuration Files in the AcroPlot Repro help file for more info.


Topic: Why does some text look bold and some normal weight in the tiff?

×

  • Frequently Asked Questions
  • Why does some text look bold and some normal weight in the tiff?
  • Previous page
  • Next page

Why does some text look bold and some normal weight in the tiff?

This typically happens with text that is vectorized in the PDF. AutoCAD SHX text is almost always vectorized and most PDF drivers except AcroPlot will vectorized the True Type Text also. PDF files are creates at a specific DPI and you are converting them to another DPI for the TIFF. In this, it's possible that lines do not end up being the exact same width as what they were supposed to be due to rounding errors during the rendering process. To minimize this you should always create the PDF at the same resolution as what you are planning on plotting it to. In the conversion to TIFF at say 400 dpi, you have 1/400 or 0.0025 inch resolution. That means that a line can be 0.0025" in thickness, 0.0050", 0.0075" and so on. If the PDF calls for a line to be 0.0060" then it's typically going to be rounded down to 0.0050". When you start taking into account the position on the page for the line and those rounding errors you can see what happens.


Topic: Why should you and your clients use AcroPlot to create the PDF file?

×

  • Frequently Asked Questions
  • Why should you and your clients use AcroPlot to create the PDF file?
  • Previous page
  • Next page

Why should you and your clients use AcroPlot to create the PDF file?

AcroPlot Pro software is specifically designed for creating PDF files from CAD applications. Architects, engineers, manufacturing, and government entities that are doing their designs in CAD have very specific needs that are different from a company that only uses Microsoft Word or Excel. While there are many PDF creation and conversion utilities on the market most of them do not support CAD elements like, wipeouts, text masks, and “lines merge”. Even Adobe Acrobat does not have “lines merge” support in the PDF files it creates from AutoCAD. The promise of PDF is to share a file that will view and print exactly as it would from the program that created it. AcroPlot Pro creates PDF files that view and print exactly as they would from AutoCAD.


Topic: What is the best dithering pattern to use?

×

  • Frequently Asked Questions
  • What is the best dithering pattern to use?
  • Previous page
  • Next page

What is the best dithering pattern to use?

AcroPlot Repro has several different patterns that are based on the total number of shades of gray that can be created.
The best pattern we feel is the new AcroPlot Repro Enhanced Dithering 2. This does not follow the standard mathematical equations for dithering and instead has been enhanced to not drop out thin light colored lines while still giving you high quality gradient and picture shading.
Typically the fewer the shades the better lines and text will look but the worse color or grayscale images and gradient fills will look.
The 36 shade setting is typically a good because it uses a 6x6 matrix to create the dots so the chance of a light colored line will not drop out. The 100 shades setting is the closest to what Ghostscript creates but it is also the roughest pattern because it uses a 10x10 matrix so light lines can drop out fairly easily.
16 Shades - uses a 4x4 matrix. Looks awesome if your images are already monochrome and you don't use any gradient fills. Otherwise, the images and gradient fills do not have enough shades to look good. But it will give you the best
36 Shades - uses a 6x6 matrix. Good compromise between gradient fills and still making light colored lines and text look good.
64 Shades - uses an 8x8 matrix. Usually gives decent results for colored images and gradient fills.
100 Shades - Really similar to Ghostscript dithering and the best for color images and gradient fills. But horrible for light lines and text.


Topic: Why do unicode filenames fail in a .bat file?

×

  • Frequently Asked Questions
  • Why do unicode filenames fail in a .bat file?
  • Previous page
  • Next page

Why do unicode filenames fail in a .bat file?

Please see the Unicode Filenames in Batch Files under the Calling from the Command Line.


Topic: Technical Support

×

  • Technical Support
  • Previous page
  • Next page

Technical Support

Technical support for AcroPlot Repro is best handled by visiting our online helpdesk at:
www.cadzation.com/support.htm
From there you can both search our knowledgebase and also submit a new support request. You can also upload any files that you may be having problems with as long as they are under 6 MB in size.
We have found in the past that pure email support is too unreliable with customer's email servers filtering out our emails at times. The online helpdesk allows you to log in and check the status at any time in case you do not receive our emails.


Topic: Copyrights and Trademarks

×

  • Copyrights and Trademarks
  • Previous page
  • Next page

Copyrights and Trademarks

Copyright © 2001-2025 CADzation LLC. All rights reserved.
Portions Copyright © 2003-2025 Black Ice Software, LLC. All rights reserved.
Portions Copyright © 1998-2025 Developer Express Inc. All rights reserved.
Portions Copyright © 2002-2025 Glyph & Cog. All rights reserved.
Portions Copyright © 1995-2025 Jean-loup Gailly and Mark Adler. All rights reserved.
Portions Copyright © 1995-2025 by Inner Media, Inc. All Rights Reserved.
Portions Copyright © 1998-2025 Open Design Alliance. All rights reserved.
Portions Copyright © 1988-1998 Sam Leffler. All rights reserved.
Portions Copyright © 1991-1998 Silicon Graphics, Inc. All rights reserved.
Portions Copyright © 2001-2025 Tracker Software. All rights reserved.
Portions Copyright © 1996-2025 URW++ and those portions only are released under the LaTeX Project Public License. All rights reserved.
This product includes software developed by vbAccelerator (http://vbaccelerator.com/).
"CADzation", the CADzation logo, "AcroPlot", "AcroPlot Pro", "AcroPlot Auto", "AcroPlot Matrix", and "AcroPlot Repro" are trademarks of CADzation.
"Adobe", the Adobe logo, "Acrobat", the Acrobat logo, and "Postscript" are trademarks or registered trademarks of Adobe Systems Incorporated.
"Microsoft", "Access", "Excel", "Frontpage", "Windows", Windows 95, Windows 98, Windows NT 4.0, Windows 2000, Windows XP, Windows 7, Windows 8, Windows 10, Windows 11, Word, and their logos are trademarks or registered trademarks of Microsoft Corporation.
KIP Powerprint and Starprint are registered trademarks of KIP America. KIP America is a registered trademark of KIP America, Incorporated.
“American Reprographics Companysm”, “ARCsm”, “Abacus PCRtm”, “BidCastersm”, “EWOsm”, “MetaPrinttm”, “OneViewsm”, PEiRsm”, PlanWell®”, “PlanWell PDStm”, “PlanWell Enterprisesm”, are servicemarks, trademarks, or registered trademarks of American Reprographics Company.
"Océ", ‘’Repro Desk, "Océ Power Logic" and the "Océ" logo are registered trademarks, and "Océ Client Tools" is a trademark of Océ-Technologies B.V.
All other brand and product names are trademarks or registered trademarks of their respective companies.


Topic: Revision History

×

  • Revision History
  • Previous page

Revision History

Please visit our website at www.cadzation.com/acroplot_repro/acroplot_repro_revisions.htm for a listing of the major revision history.